@media (min-width: 320px) and (max-width: 767px) {
.right-menu {
position: fixed;
top: 0;
left: -100%;
height: 100vh;
width: 100%;
/* max-width: 350px; */
background-color: #fff;
flex-direction: column;
text-align: center;
box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
transition: left 0.3s ease-in-out;
z-index: 999;
overflow-y: auto;
text-align: left;
align-items: flex-start;
padding: 30px;
}

.right-menu ul {
flex-direction: column;
gap:15px;
}

.right-menu a {
padding: 10px 20px;
font-size: 18px;
}

.header-button {
margin-top: 20px;
}

.toggle-btn {
display: flex;
z-index: 1000;
}

/* Show class for slide-in */
.right-menu.show {
left: 0;
background: #ffffff;
z-index: 9999;
padding-top: 30px;

}

.mobile-logo a img {
margin-left: -30px;
}


.close-btn {position: absolute; display:block; top: 0px;right: 8px;font-size: 60px;color: #35b6b4;cursor: pointer;z-index: 1001;}

.mobile-logo
{
display:block;
text-align: left;
width: 100%;
margin-bottom: 20px;
}


.top-header {
    padding: 10px 0;
}

.top-header .left-side span {
    display: inline-block;
    padding-bottom: 5px;
}


.right-menu ul li {
position: relative;
width: 100%;
line-height: 40px;
display: inline-block;
/*min-width: 300px;*/
}

.top-header-container {
    display: flex;
    flex-direction: column;
}

.right-menu ul li ul.dropdown {
position: static;
width: 100%;
background: #35b6b4;
display: none;
padding: 0;
margin: 0;
}

.right-menu ul li ul.dropdown li a {
display: block;
padding: 6px 20px;
border-bottom: 1px solid #ddd;
font-size: 16px;
color: #fff !important;
text-align: left;
}

.toggle-btn .bar {
background-color: #000000;
}

/* .right-menu ul li ul.dropdown {
    width: 93%;
    display: inline-block;
} */

.home-banner {
    height: 60vh;
}


.video-wrapper {
        height: 70vh;
    }

        .video-wrapper video {
        height: 70vh;
        width: 100%;
        object-fit: cover;
    }


.banner-content h1 {
    font-size: 26px;
            width: 100%;
}

.banner-content p {
    font-size: 18px;

}


.banner-content {
top: 42%;
left: 20px;
right: 20px;
transform: translateY(-50%);
        text-align: center;

}

.banner-content a {
    background: #35B6B4;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
}

section.bg-color {
    background: #F3FAFF;
    padding: 10px;
}


.about-txt h2 {
    font-size: 24px;
}

.service_heading h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.service_details h4 {
    font-size: 18px;
}

.bg-service {
    padding: 20px;
            border-radius: 20px;
}

.service-detail p {
    font-size: 16px;
}

.service-contact {
    gap: 5px;
    flex-direction: column;
}

.service-contact p {
    font-size: 16px;
    margin: 0;
}


.service-contact p:nth-child(2), .service-contact p:nth-child(4) {
    display: none;
}



.btn-service a {
    display: inline-block;
}

.choose-heading h2 {
    font-size: 22px;
    padding-bottom: 10px;
}

.team-heading h3 {
    font-size: 22px;
}

.team-card {
    padding: 20px;
    /*min-height: 260px;*/
    position:relative;
}


.team-card::before {
    left: 0;
    height: 100%;
    width: 100%;
}


.team-image {
    padding-top: 0;
}

.team-details h4 {
    font-size: 16px;
}

.team-arrow {
    /*bottom: 5px;*/
    /*right: 10px;*/
    /*width: 40px;*/
    /*height: 40px;*/
    
        right: 12px;
        bottom: 10px;
        width: 40px;
        height: 40px;
    
}

.team-arrow a {
    font-size: 18px;
}

.gallery-txt h3 {
    font-size: 22px;
}

.gallery-txt p {
    width: 100%;
}


.testimonial-section {
    height: 250px;
    justify-content: center;
}


.content h3 {
    font-size: 22px;
    line-height: 30px;
}




.newsletter-image {
    margin-left: 0;
}
.suscribe-txt {
    margin-top: -15px;
    text-align: center;
}

.suscribe-txt p {
    color: #fff;
}

.suscribe-txt h3 {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 10px;
     width: 100%;
}
.flex-suscribe {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-direction: column;
}

.flex-suscribe input {
    width: 100%;
    max-width: 250px;
    padding: 10px 20px;
    margin: 0 auto;
}

.flex-suscribe a {
    padding: 12px 40px;
    border-radius: 10px;
    display: inline-block;
    width: 70%;
    text-align: center;
}

.bg-newsltter {
    height: 100%;
     padding: 40px 0;
}

.box-arrow {
    /*right: 20px;*/
    right:0px;
}

.service-arrow {
    /*right: 15px;*/
    right: 0px;
}

.footer-flex {
    flex-direction: column;
}

.footer-bottom {
    text-align: center;
}

.disclaimer-txt:before {
 
    display: none;;
}

.disclaimer-txt:after {
 
    display: none;;
}

li.dropdown > a::after {
    right: 0;
}

.banner-about h1 {
    font-size: 18px;
}

.banner-about {
    padding: 20px 0;
}

.bg-amenities h3 {
    font-size: 22px;
}

.vision-txt h3 {
    font-size: 22px;
    padding-top: 15px;
}

.disclaimer-txt ul {
    padding: 0;
}

.testimonial-cardss {
    min-height: auto;

}


.box-cards {
    margin: 10px;
}



.row.g-5 {
        --bs-gutter-x: 1rem;
        --bs-gutter-y: 1.5rem;
    }


.service-box ul li a::after {
    width: 250px;
}

.sidebar-image h2 {
    font-size: 22px;
}

.sidebar-image h3 {
    font-size: 22px;
}

nav.breadcrumb-nav ol li {
    font-size: 12px;
}

.banner-about p {
    font-size: 16px;

}

.doctor-detail h2 {
    font-size: 22px;
    padding-top: 20px;
}

.specialist-txt h3 {
    font-size: 22px;
}

.bg-specialist {
  
    background-position: center;
        padding: 50px 0px;
        background-size: cover;
}

.flex-specialist {
    justify-content: center;
}

.recent-post p:after {
    width: 100%;
    left: 0;
}

.blog-sidebar h2 {
    font-size: 22px;
}

.contact-heading p {
    width: 100%;

}

.contact-heading h2 {
    font-size: 22px;
}

.contact-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
            margin-top: 30px;
}

.contact-form .field-row {
    flex-direction: column;
        gap: 0px;
}

.contact-form .field textarea {
    height: auto;

}

.testimonial-card {
    height: auto;
}

.not-found-txt p {
    width: 100%;
}

.not-found-txt img {
    width: 100%;
}

.not-found-txt a img {
width:auto;
    
}

.pateint-heaing h2 {
    font-size: 22px;
}

.banner-denity {
    flex-direction: column;
}

.banner-content-denity::before {
    display: none;
}


.banner-content-denity {
    padding: 20px;
}

.main .container {
    grid-template-columns: repeat(1, 1fr);
}

.choose-heading {
    padding-top: 40px;
}


.footer-list p:before {
    left: 0;
}


.footer-list p {
    padding-left: 30px;
}


.accordion-button::after {
    right: -10px;

}

.accordion-header button div {
    font-size: 16px;
}

.accordion-button:not(.collapsed)::after {
    right: -10px;
}

.footer-logo img {
    width: 250px;
    margin-left: -15px;
}

.specialist-heading h2 {
    font-size: 36px;
}

.specialist-heading h2 {
    font-size: 24px;
    padding-bottom: 30px;
}


.bg-color-about {
    padding: 15PX;
}

.banner-content-denity p {
    padding-right: 0px;
}


.thankyou-image img {
    width: 100%;
}

.thankyou-txt {
    padding-top: 30px;
}


.thankyou-txt h2 {
    font-size: 22px;
}


.thankyou-txt h4 {
    font-size: 18px;
}


.newsletter-image img {
    width: 100%;
    height: 310px;
    object-fit: contain;
        top: -30px;
}


.contact-form {
    padding: 10px;

}

.contact-form .field label {
    padding: 5px 8px;
    font-size: 14px;
}


.contact-form .field input {
    height: 40px;
    margin-bottom: 0px;
}

.footer-icon img {
    width: 75px;
}


.contact-form .field-button input {

    margin-top: 12px;
}

.box-icons h4 {
    font-size: 18px;
}


.footer-list.pt-footer.mt-5 {
    padding-top: 0;
}


.footer-list {
    padding-top: 20px;
}

.footer-list.pt-footer {
    padding-top: 0px;
}


.footer-logo {
    padding-top: 20px;
}

footer.bg-footer {
    background: #003A70;
    padding: 0 30px;
}



.flex-suscribe button {

    width: 60%;
}


.team-image img {
    width: 100%;
    height: 100%;

}

.bg-certificate {
    margin: 0px 0;
}


.bg-certificate {
    padding: 20px;
    margin: 0px 0;
}

.certificate img {
    height: auto;
    margin: 15px 0;
}


.certificate-txt h3 {
    font-size: 24px;
    /*padding-top: 20px;*/
}


.certificate-txt p {
    padding-top: 0;
}

.gallery-txt {
    padding-top: 10px;
}


.choose-image img {
    width: 100%;
    margin-top: 30px;
}

.team-details p {
    font-size: 14px;
    width: 75%;
}

.team-details {
    padding-top: 30px;
    width: 90%;
}

.about-txt a {
           margin-bottom: 20px;
}




}



/* @media (min-width: 768px) {

.right-menu ul li.dropdown:hover > ul.dropdown {
display: block;
}

.right-menu ul li.dropdown {
position: relative;
}
} */






/* tab media query */

@media (min-width: 768px) and (max-width: 1024px) {

.right-menu {
position: fixed;
top: 0;
left: -100%;
height: 100vh;
width: 100%;
/* max-width: 350px; */
background-color: #fff;
flex-direction: column;
text-align: center;
box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
transition: left 0.3s ease-in-out;
z-index: 999;
overflow-y: auto;
text-align: left;
align-items: flex-start;
padding: 30px;
}

.right-menu ul {
flex-direction: column;
gap:15px;
}

.right-menu a {
padding: 10px 20px;
font-size: 18px;
}

.header-button {
margin-top: 20px;
}

.toggle-btn {
display: flex;
z-index: 1000;
}

/* Show class for slide-in */
.right-menu.show {
left: 0;
background: #ffffff;
z-index: 9999;
padding-top: 30px;

}

.mobile-logo a img {
margin-left: -30px;
}


.close-btn {position: absolute; display:block; top: 0px;right: 8px;font-size: 60px;color: #35b6b4;cursor: pointer;z-index: 1001;}

.mobile-logo
{
display:block;
text-align: left;
width: 100%;
margin-bottom: 20px;
}


.top-header {
    padding: 10px 0;
}

.top-header .left-side span {
    display: inline-block;
    padding-bottom: 5px;
}


.right-menu ul li {
position: relative;
width: 100%;
line-height: 40px;
display: inline-block;
/*min-width: 300px;*/
}

.top-header-container {
    display: flex;
    flex-direction: column;
}

.right-menu ul li ul.dropdown {
position: static;
width: 100%;
background: #35b6b4;
display: none;
padding: 0;
margin: 0;
}

.right-menu ul li ul.dropdown li a {
display: block;
padding: 6px 20px;
border-bottom: 1px solid #ddd;
font-size: 16px;
color: #fff !important;
text-align: left;
}

.toggle-btn .bar {
background-color: #000000;
}

/* .right-menu ul li ul.dropdown {
    width: 93%;
    display: inline-block;
} */

.home-banner {
    height: 60vh;
}


.video-wrapper {
        height: 70vh;
    }

        .video-wrapper video {
        height: 70vh;
        width: 100%;
        object-fit: cover;
    }


.banner-content h1 {
    font-size: 26px;
            width: 100%;
}

.banner-content p {
    font-size: 18px;

}


.banner-content {
top: 42%;
left: 20px;
right: 20px;
transform: translateY(-50%);
        text-align: center;

}

.banner-content a {
    background: #35B6B4;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
}

section.bg-color {
    background: #F3FAFF;
    padding: 10px;
}


.about-txt h2 {
    font-size: 24px;
}

.service_heading h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.service_details h4 {
    font-size: 18px;
}

.bg-service {
    padding: 20px;
            border-radius: 20px;
}

.service-detail p {
    font-size: 16px;
}

.service-contact {
    gap: 8px;
}

.service-contact p {
    font-size: 16px;
    margin: 0;
}


.btn-service a {
    display: inline-block;
}

.choose-heading h2 {
    font-size: 22px;
    padding-bottom: 10px;
}

.team-heading h3 {
    font-size: 22px;
}

.team-card {
    padding: 20px;
    min-height: 260px;
}


.team-card::before {
    left: 0;
    height: 100%;
    width: 100%;
}


.team-image {
    padding-top: 0;
}

.team-details h4 {
    font-size: 16px;
}

.team-arrow {
    bottom: 5px;
    right: 10px;
    width: 40px;
    height: 40px;
}

.team-arrow a {
    font-size: 18px;
}

.gallery-txt h3 {
    font-size: 22px;
}

.gallery-txt p {
    width: 100%;
}


.testimonial-section {
    height: 250px;
    justify-content: center;
}


.content h3 {
    font-size: 22px;
    line-height: 30px;
}




.newsletter-image {
    margin-left: 0;
}
.suscribe-txt {
    margin-top: -15px;
    text-align: center;
}

.suscribe-txt p {
    color: #fff;
}

.suscribe-txt h3 {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 10px;
     width: 100%;
}
.flex-suscribe {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-direction: column;
}

.flex-suscribe input {
    width: 100%;
    max-width: 250px;
    padding: 10px 20px;
    margin: 0 auto;
}

.flex-suscribe a {
    padding: 12px 40px;
    border-radius: 10px;
    display: inline-block;
    width: 70%;
    text-align: center;
}

.bg-newsltter {
    height: 100%;
     padding: 40px 0;
}

.box-arrow {
    right: -3px;
    bottom: 18px;
}

.service-arrow {
    right: 0px;
}

.footer-flex {
    flex-direction: column;
}

.footer-bottom {
    text-align: center;
}

.disclaimer-txt:before {
 
    display: none;;
}

.disclaimer-txt:after {
 
    display: none;;
}

li.dropdown > a::after {
    right: 0;
}

.banner-about h1 {
    font-size: 18px;
}

.banner-about {
    padding: 20px 0;
}

.bg-amenities h3 {
    font-size: 22px;
}

.vision-txt h3 {
    font-size: 22px;
    padding-top: 15px;
}

.disclaimer-txt ul {
    padding: 0;
}



.row.g-5 {
        --bs-gutter-x: 1rem;
        --bs-gutter-y: 1.5rem;
    }


.service-box ul li a::after {
    width: 250px;
}

.sidebar-image h2 {
    font-size: 22px;
}

.sidebar-image h3 {
    font-size: 22px;
}

nav.breadcrumb-nav ol li {
    font-size: 12px;
}

.banner-about p {
    font-size: 16px;

}

.doctor-detail h2 {
    font-size: 22px;
    padding-top: 20px;
}

.specialist-txt h3 {
    font-size: 22px;
}

.bg-specialist {
  
    background-position: center;
        padding: 50px 0px;
        background-size: cover;
}

.flex-specialist {
    justify-content: center;
}

.recent-post p:after {
    width: 100%;
    left: 0;
}

.blog-sidebar h2 {
    font-size: 22px;
}

.contact-heading p {
    width: 100%;

}

.contact-heading h2 {
    font-size: 22px;
}

.contact-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
            margin-top: 30px;
}

.contact-form .field-row {
    flex-direction: column;
        gap: 0px;
}

.contact-form .field textarea {
    height: auto;

}

.testimonial-card {
    height: auto;
}

.not-found-txt p {
    width: 100%;
}

.not-found-txt img {
    width: 100%;
}

.not-found-txt a img {
width:auto;
    
}

.pateint-heaing h2 {
    font-size: 22px;
}

.banner-denity {
    flex-direction: column;
}

.banner-content-denity::before {
    display: none;
}


.banner-content-denity {
    padding: 20px;
}

.main .container {
    grid-template-columns: repeat(2, 1fr);
}

.choose-heading {
    padding-top: 40px;
}


.footer-list p:before {
    left: 0;
}


.footer-list p {
    padding-left: 30px;
}


.accordion-button::after {
    right: -10px;

}

.accordion-header button div {
    font-size: 16px;
}

.accordion-button:not(.collapsed)::after {
    right: -10px;
}

.footer-logo img {
    width: 300px;
    margin-left: -15px;
}

.specialist-heading h2 {
    font-size: 36px;
}

.specialist-heading h2 {
    font-size: 24px;
    padding-bottom: 30px;
}


.bg-color-about {
    padding: 15PX;
}

.banner-content-denity p {
    padding-right: 0px;
}


.thankyou-image img {
    width: 100%;
}

.thankyou-txt {
    padding-top: 30px;
}


.thankyou-txt h2 {
    font-size: 22px;
}


.thankyou-txt h4 {
    font-size: 18px;
}


.newsletter-image img {
    width: 100%;
    height: 310px;
    object-fit: contain;
        top: -30px;
}


.contact-form {
    padding: 10px;

}

.contact-form .field label {
    padding: 5px 8px;
    font-size: 14px;
}


.contact-form .field input {
    height: 40px;
    margin-bottom: 0px;
}

.footer-icon img {
    width: 75px;
}


.contact-form .field-button input {

    margin-bottom: 13px;
}


.footer-list.pt-footer.mt-5 {
    padding-top: 0;
}


.footer-list {
    padding-top: 20px;
}

.footer-list.pt-footer {
    padding-top: 0px;
}


.footer-logo {
    padding-top: 20px;
}

footer.bg-footer {
    background: #003A70;
    padding: 0 30px;
}


.box-icon {
    display: block;

}


    

}

